$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -2900000.0
    - - -1600000.0
      - -2900000.0
    - - -1600000.0
      - -3000000.0
    - - -1500000.0
      - -3000000.0
    - - -1500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 05ead32f-9b7a-46d4-89a4-c0f8e69fe997
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2003-01-01
lineage:
  ls5_fc_albers:
  - ce400c59-23cf-4cc1-b02e-e254e2cdbba9
  - eec13c6f-b50e-4aac-a5db-1d8ff4e54d29
  - 12f32700-59b5-4c08-a8cc-418e3639721e
  - 42239fd7-2d5e-44a7-9197-10cc433623b5
  - fcf63fbe-ba56-4f6b-b348-262d81593c45
  - e8ac2c4d-81d1-4f89-9d53-e6431d76ba75
  - 73bbf0e1-cc61-4a85-b099-c92ac4f57ab2
  - 39a2586c-e286-4be3-aea3-1b5d31ff0308
  - 78fd05d7-180f-404d-a614-21d28c79a51b
  - 86bc09b7-8e4a-4576-9c64-5e965f362228
  - 8a08ac9e-f17a-4645-9b2a-ea8953072bf4
  - 0938a1f6-c590-4279-911c-5248ec8158ba
  - 7afa7cb6-5fdb-4a33-8c0f-28901e7e5ec7
  - c437dca7-7946-46db-8259-2fcb70e6c20f
  - 2bd9179a-c0bb-485d-b4e4-86c524788cc1
  - 93a06b80-d6eb-4353-83a9-0a7f5f1bcd4d
  - 3d760394-32da-427a-b45e-60b381f8e34d
  - ac320c34-6abc-4b4c-9e72-cabaec0ebb81
  - e9e0d8bd-c466-4fe2-90ea-b9c68606e92b
  - 1999885f-7455-4936-bb45-9fe381c1a3f1
  - 1c83fdea-da7b-45d7-b6bc-f48c4e1ff5de
  - f2774c9d-6052-42c7-bd0f-a892c47aeb5f
  - 9d60ab25-bc22-45af-a314-1c6ad1d2e88a
  - 4f061782-ba04-4402-a2bc-82df8d315ca3
  - 381c8269-2ec0-4d2a-b56b-220d15b62c18
  - 8f38ce96-1e41-4f1c-b2f7-f78cf484b964
  - 0df721a1-3644-4350-8ffa-efc5a4f7e3cd
  - 50e3e8a8-6842-4ad6-b3f2-f238771639d0
  - 86cbbd8c-977b-47b2-9ab5-821e9c8af872
  - 19032b69-5677-4038-baa5-8f991d8ce164
  - 2ced7ac8-8823-4d90-9a15-1e7011fded0b
  - 6cf34ae2-f27f-43cb-8814-d3d51a84cb3a
  - efcb4aaa-fabd-4a68-a156-a05ef769df68
  - 74dd9eca-6a69-4bbd-8289-5d9c5c637179
  - a837d87c-067c-4676-a20e-0a3fcc5c6282
  - 214a85a1-db25-4dd0-a513-1226927cb74d
  - 028085eb-fc77-477c-9507-062b5aee9781
  - ca873901-8a2f-4e5e-b914-f9ac2ed031fc
  - 0e9c71d9-4228-409c-b389-813c4fcea6d5
  - 2ddbbdde-9996-4790-b0d3-6da3ea8970ec
  - 4611efa2-098f-4415-803a-6cb492023559
  ls5_nbart_tmad_annual:
  - d81b19e3-70b1-49aa-8f71-515a1c6b8b2b
  ls7_fc_albers:
  - 0445d425-cb83-418b-bd74-bb87b3b6c2c8
  - f0faa898-40c5-40dd-9845-7256560a7b20
  - d3a36d12-1a21-4bf5-87bc-28958dd1bcde
  - 777eab2b-a7fb-4dc4-a19a-6bb72e294d9c
  - 1ad98ad6-9874-4658-a7e3-2e3b7dbeb635
  - d429f3a3-fad9-4ef1-877d-33b7842efd2b
  - a069a1d4-5bcb-4253-99cc-d77929485af4
  - 42421956-dd23-41aa-bd9d-62f79086b31e
  - 0ff13660-060f-40da-8eb3-c63c27b3feb4
  - 031cd62f-91ab-47f7-a2a9-e5890fda9348
  - 886150de-5818-4f5e-86d1-655633186f89
  - a5622c74-9d6d-4746-a302-3461b4824aea
  - 96a0df69-29aa-44b4-b43b-07345a5c382a
  - a4a7e69e-1683-4bba-81e4-545b2789b5f8
  - 7d2a2b51-6055-481f-952f-eef08afbe21c
  - ce45c8ce-0ad3-4e5e-a3a9-e861c915d00f
  - feab2d32-8280-4d15-b5e2-9a12d9a2bddf
  - 94b4d532-7e22-475e-8456-fe1d9d498460
  - 69eab79a-e355-4577-ad73-bde12bb06e6e
  - 738f8c12-bd14-4d3e-86ef-8238c7761b53
  - 87bf56c9-6d1f-4f47-ab93-c9452fb947d1
  - bc8d661f-e6ff-4d5c-b3f5-3a20c2cc2792
  - 31b2e531-f4ae-4d4e-9e42-5750397a5b48
  - 3df833b0-ef9c-409a-a48c-7bb20a62a827
  - 2c55edf6-e33e-49a1-8380-b702ff9a768c
  - 5214da48-a3ef-4051-ba77-be6e1c148e51
  - 171af102-9092-4ec1-8c6f-470b14efc5b8
  - 2239df91-6507-497a-8aab-a0add3f9f111
  - a7b8181f-791a-4834-b7bf-1a068fb6f909
  - fdde6091-bb12-44a7-bb1b-2ac8025468ce
  - ec65b949-bcfd-4bf7-96f2-65131c861162
  - 218b12ea-e56f-4901-b6bd-91a9baaa7993
  - f0be98ff-c8ed-4dcb-9d0e-1f6e307fc786
  - 0342b4af-1400-4f77-b2ba-24ee9e14b3f2
  - a6cb56e2-82f2-4bdf-ba5a-553767232d56
  - 4225d07b-aa7e-45c6-9740-4abdd8c0788e
  - 51cf2875-a4ac-4594-96ad-1f759f8bcfe3
  - 4a58129c-fda5-4d6e-a439-fdd35922cd04
  - a9ec0759-35c7-49cb-a94b-f3f714360f5a
  - ca6dbddd-8b49-41c7-8a09-257c20089f16
  - af946a80-260b-48f5-85ab-6bf548eee145
  - a6ae5c09-13c8-4ded-a5c2-fa91d36958a6
  - fba967c6-793c-429b-a4aa-7d969e61d6db
  - c3f633dc-e600-4ee2-99bd-09decb9a8f28
  - 6391dc0b-345f-4b8a-8631-48345014110e
  - 50974e02-694c-4f0a-b3bb-c2dd0f15f854
  - ee677978-6432-48fa-9c76-1715d988ab03
  - 574958ed-41a2-41cc-b628-6c71b044d161
  - 4f649251-6435-41c6-8d30-4b09d9454f29
  - 8a4fd203-553f-48bb-a5af-816f5895b32a
  - c2feff5f-c8b3-41ec-a058-238e8649bdd6
  - 626ca1b2-4fb8-4263-8659-1f3171e5cac9
  - 412562ad-e737-4e8b-befd-324fc158e169
  - 63f45f85-e40f-415c-801d-63d62fc981a7
  - 7a5f5a34-ba98-4d7d-aed0-4f1734f3a1b6
  - b4ed6313-b1c7-4787-b0c9-5d36659d66f1
  - 3aac26da-d7c8-4917-a750-bcfdb1648439
  - 1f15a029-f7fa-4f98-8df9-0e380c476438
  - c701167d-1276-4c84-ab9f-9cdb5c531223
  - 7323e537-0906-42c1-a508-76d13a1d9f82
  - 37bf760b-440b-4dfd-a663-0109b41bdf0e
  - 142ed24f-1894-41f3-9fca-b2f028301c52
  - 2e44eca3-ea34-4d0e-af07-aed6b665472b
  - 5950f80c-5815-4e8b-962d-324bd4ebb38f
  - 84e1cff7-8891-4669-a88f-40df9dad0f15
  - dca16657-65ef-4331-96ad-1fab47cabe55
  ls7_nbart_geomedian_annual:
  - 1026b680-4c1d-4040-b06e-4e43f9354492
  ls7_nbart_tmad_annual:
  - 22272d64-86e8-4e06-b960-7f779fde6380
  wofs_albers:
  - 68e7c033-28db-4ad9-9b12-0db441bec4bf
  - 3349d9e4-0278-4e60-8ae4-a6d6c5fbe153
  - e6720905-b94d-48dd-a434-bf5b470163c9
  - 6f9a1063-400a-48b0-a68a-996b681f9c33
  - 02939fdd-6741-4e0b-ae8c-b64b353fdc2d
  - 3a0c07e5-bdaf-487d-84d6-f6de34020023
  - 886ed8ad-9e8c-4055-b99b-e7549ea87c7a
  - b04146f4-7153-4a99-8014-df91f7bd4251
  - 2c509f77-18d8-430c-94ad-87b43d4d3273
  - 327d3805-594f-42a6-acf3-b121779155a0
  - 176e2dec-5d53-4a9d-ac4a-c59f05f5220c
  - 835deee9-a4ed-4c65-a636-04cb6a39df77
  - d70604c4-307d-4cf6-a127-8b8b661024ec
  - 57b9c19a-5365-4b53-a313-7eac47d78105
  - 473c1ca4-a6b2-48ed-b05b-3a9192337a39
  - 611fcf96-dfd9-43d0-aef9-e38158b66923
  - 7dcf2374-3909-473c-be27-706663ce4046
  - 3d02a71b-d01c-4321-9c10-1c198fd73a6a
  - f3a38e52-2d89-4f1b-999d-4c71d99186f0
  - 7fd96e2b-3cae-4e2c-b6e0-33fab10b9095
  - 5eb3101d-88c5-4852-bdaa-161e27f99c2b
  - e2414238-7f1b-4d5f-8b42-82097a589fa4
  - f67a1c74-b746-401a-a1b1-ce579b8c2ee7
  - e7eac56f-25f0-4b2e-838a-deb9c7dc4186
  - 13abf3f5-0815-48f8-9494-fc8bf1659cd5
  - 603b57c6-0db7-42a3-b9a0-15f05e463895
  - 2f623a8a-6073-4f73-ac24-dcafdebb2816
  - 9819d94c-1dd8-40c7-94c2-596fdc3285fe
  - 1ba990db-ee17-483d-b0b8-cf9cd87cf06c
  - e2f5be2c-67a6-4682-812b-f3ee07a0513c
  - 02671d32-2bac-4c63-874f-22cc4d0a0440
  - 153a6b5b-518e-4316-8f95-6749c79328dd
  - f6470572-6d9b-47ae-982a-5773c288a431
  - d95ba3ca-c4ed-4daa-bc37-4edf910c87e9
  - d44ae9f6-b1ca-4263-b645-e73e7eca1b8d
  - 48e9ea6b-d14d-4e14-a265-c06f8c376aea
  - 74015c9d-3e3d-4513-b220-7a7c1e8852d5
  - 1aadc9e1-caa6-4ddb-ba80-631cfca99af6
  - 8827f350-38d6-45ec-be9d-ff944c39a18a
  - eb693f48-9a43-452f-a01a-07138bb7d73d
  - 09e31878-44d3-4392-a2a2-b32ff26d3ae8
  - 03a697a6-324b-41b5-983c-2da8414769d2
  - 3b01ad86-d896-4ed0-9d5d-6aa99943bc2e
  - 1be33d45-e4ca-4b95-b53b-fea75c005b68
  - 972e60e8-8c86-42db-a5ca-8c2bff88d00c
  - acf79c88-bc58-43b7-80ef-8d68493b6ea9
  - edb7dadd-c563-4372-8f18-f1a9fddc75e2
  - 82acbca0-0a78-4e3d-b89c-9a74eb4020df
  - 1e69c846-e57b-40ff-b73a-5fb2b7f6e472
  - cc688f16-847b-43dd-842a-9c89aa722d58
  - fa6e26bc-0a80-4738-b90f-c418911f06fa
  - bdd721fd-7d9b-4019-9d23-5aea5fdb3a86
  - 901e6c54-0ec5-4589-8886-0a413198b1d0
  - 08f3de5e-1a29-4d62-9d05-73cf4b37fd29
  - 860530de-c33c-4192-a49e-e84b7f444806
  - d1bdbe30-7d47-429e-b533-10da1723a6e9
  - 49481ede-135f-4d43-a821-9f6edaf33701
  - 153a610b-38cf-40ed-b4a9-f456b71e1de3
  - 6abe165f-a87b-460d-bb79-f58efdf33d54
  - cdf698c3-042f-4682-923c-7d93123b5f94
  - af903e1a-7e70-4743-bc19-30961e542da6
  - cf74dd79-4ddd-4406-845d-f2219600f7ae
  - 30dd8ffb-2bb0-4edb-8d23-d25415aff794
  - 7fe4dda8-9eec-4063-87b0-045fe3d2d9ab
  - 582bd801-2f8c-4693-9fe5-342fc0f138de
  - b1f68c38-b5a0-417a-bd5c-eeda1400ad8c
  - 94725257-6ef2-41fd-b819-adc6c192517c
  - 64e33bea-b955-4e25-bcbf-b6ba9cb7d712
  - e129e232-081c-46f5-bbc2-e0aa5de70073
  - 548290bf-7412-4a8a-8351-a5419af8664c
  - f94d89af-b62c-4c72-9a88-c66adbd42c4c
  - b03350d2-1426-4f86-86a9-19eb7a8d5547
  - e93defc1-5088-42a0-a74a-2800b6a2e754
  - fa4d3cb4-2096-4fec-9916-d80712cf9ad3
  - f50850a6-2be6-4a3e-9038-204be49bad5c
  - eceb671b-45e8-43e8-b50b-d0a0385be379
  - 700a37e1-e75c-43ea-b6c2-25a5662b88c3
  - fa763f4d-2bcb-40d1-a6cd-bb1f3e86930a
  - c3f416a6-3dc2-4a59-aa97-f59b7f56a7c1
  - caf5297f-a5d5-4971-b88a-63f4dbe7bcc8
  - a6e143af-e574-4f2e-96d5-b6ef9b488ad1
  - d1047d39-9a08-452f-99fe-5ee009e006e5
  - 677b200a-295a-4055-8725-13fd4ab359b2
  - f39cb583-8f3e-400d-803f-6ecaa83f3537
  - d3273568-ab3e-4f6f-bf30-82166746f3ce
  - a5187e8e-a578-4bb4-a589-2d0cb00748e4
  - 11564465-52b7-4efa-bb87-9c41bb6ef0b5
  - 07102463-d63a-43b3-b009-b13bc0d49b3b
  - e6e5eddd-ddd9-47a0-b091-70cbb88294bc
  - 1832d69c-0efd-4cee-a7df-8c06ee816988
  - 6fb7ee56-b1b9-46d7-ba26-c0f8621bca85
  - 9e93692a-9f56-4ae1-b295-a7fe6603f560
  - ea83c96d-acca-4aec-bebf-a7e7c8bfe880
  - 21cbdb69-afd2-4a37-8073-2763a03b6f9a
  - a2ded297-2e40-4ed6-9ec9-c88aafbdc5ce
  - 46a6549b-6534-4065-8881-cc8f9ed483df
  - 4e80c377-c9a9-4582-b254-619c250ff4ca
  - 6f50a601-740d-44fe-a5d1-03d33455217f
  - f651c9f2-1beb-4dd8-a5c9-1ab2010ccdd7
  - 23e1c3a4-7b98-4890-b231-3ac3e117a515
  - 79e68682-8fac-467d-ae45-7eeb7847cc94
  - a6790677-e74c-42eb-97c3-e6aee0fcca03
  - b0568086-cada-48e1-b886-62dd046f068b
  - 3739cf68-d944-4833-8116-c950bde991e0
  - c4fd769f-cb8b-47cb-afbf-7e7540951c2d
  - fa35fe54-c56a-43f9-9041-28e819307d3f
  wofs_annual_summary:
  - 37238dc6-c2e7-40f7-93a7-b2af9cff133b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_2003-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2003-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:06:22.081281Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
